.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d6000700-631f-e005-51c0-a834acfde141 {
padding-left: var(--spacer-8,7.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-d6000700-631f-e005-51c0-a834acfde141 {
}.lfr-layout-structure-item-b3a224df-100a-7b96-207f-155f49ca1539 {
background-color: rgb(255, 255, 255) !important;
display: none !important;
height: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b3a224df-100a-7b96-207f-155f49ca1539 {
  
}.lfr-layout-structure-item-49b19144-c7c7-b4c4-537d-830a2f4af1f6 {
height: 175px !important;
}
.lfr-layout-structure-item-d28df1f5-d34d-7503-9986-5defcdba7c35 {
font-size: 7px !important;
height: 10px !important;
width: 10px !important;
}
.lfr-layout-structure-item-9db87e29-8976-4285-0b1e-7aa1109f470a {
height: 163px !important;
width: 601px !important;
}
.lfr-layout-structure-item-7ab85233-209b-7649-3d9a-266f55ced44f {
font-size: 7px !important;
height: 10px !important;
width: 10px !important;
}
.lfr-layout-structure-item-600f5c93-87f0-ceb4-e11f-f2b15f2498d0 {
background-color: #F7F7F7 !important;
}
.lfr-layout-structure-item-283c251a-e137-a160-fb30-bf6e0db5b56d {
height: 803px !important;
padding-left: 128px !important;
padding-right: 128px !important;
padding-top: 64px !important;
}
.lfr-layout-structure-item-283c251a-e137-a160-fb30-bf6e0db5b56d {
gap: 48px;
}.lfr-layout-structure-item-99d04623-2bde-d752-1402-5120275934c6 {
height: 57px !important;
width: 601px !important;
}
.lfr-layout-structure-item-5917dc18-db1c-8f2b-af0a-7f1bdd6787a0 {
border-color: rgb(0, 94, 66) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 16px !important;
font-weight: 600 !important;
height: 40px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: rgb(0, 94, 66) !important;
width: 95px !important;
}
.lfr-layout-structure-item-273c9c2a-1501-627e-23a8-448fbfc31c06 {
height: 113px !important;
}
.lfr-layout-structure-item-8223f136-976c-84f4-d67d-f9f8b7cc8cab {
height: 40px !important;
}
.lfr-layout-structure-item-5b9565c6-e02d-c82c-3147-eb3b3949e1cc {
height: 23px !important;
}
.lfr-layout-structure-item-d75d09cb-ae90-39e8-5735-e87092646a61 {
height: 175px !important;
}
.lfr-layout-structure-item-2672eb8d-fa67-e019-942f-e76da31164ae {
font-size: 16px !important;
margin-top: -20px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-d7507397-182a-075d-fc75-59e8a7894570 {
font-size: 20px !important;
color: #190C48 !important;
}
.lfr-layout-structure-item-d7507397-182a-075d-fc75-59e8a7894570 {
color:rgba(25, 12, 72, 1)!important;
}.lfr-layout-structure-item-3311839a-1cf8-111f-9379-d57599913bcf {
height: 24px !important;
width: 24px !important;
}
.lfr-layout-structure-item-ecb55e7c-395a-9af1-93f2-385e6a182ee7 {
border-color: rgb(0, 94, 66) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 16px !important;
font-weight: 600 !important;
height: 40px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: rgb(0, 94, 66) !important;
width: 57px !important;
}
.lfr-layout-structure-item-9aa7f9b9-efd5-a8e4-c9c1-8c6e9dae996d {
height: 24px !important;
width: 24px !important;
}
.lfr-layout-structure-item-b225974a-23ad-463f-0a10-d09cecb6028d {
font-size: 20px !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-44b9b1ab-4535-34d3-81a4-6933760daa78 {
height: 481px !important;
width: 629px !important;
}
.lfr-layout-structure-item-43a7f915-35cf-e70a-704d-e57930ced0c9 {
height: 30px !important;
width: 143px !important;
}
.lfr-layout-structure-item-ea5f4efc-cf7b-9152-2868-408984d0508f {
height: 268px !important;
}
.lfr-layout-structure-item-4f3717cf-5c98-5f65-2528-6c2fcbbe97d0 {
height: 24px !important;
width: 24px !important;
}
.lfr-layout-structure-item-bc749cde-5071-e077-6cf7-36f016f2ee2e {
font-size: 20px !important;
font-weight: 600 !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: rgb(25, 12, 72) !important;
width: 114px !important;
}
.lfr-layout-structure-item-791d55bb-0974-21a4-3fe1-474b62cf7147 {
height: 24px !important;
width: 270px !important;
}
.lfr-layout-structure-item-a19ba0e8-388c-f589-761c-c6161d8addf3 {
font-size: 50px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #005E42 !important;
width: 100% !important;
}
.lfr-layout-structure-item-a19ba0e8-388c-f589-761c-c6161d8addf3 {
 line-height: 100%;
}.lfr-layout-structure-item-5d6600df-97ce-18a9-bb6e-d6f6323f4a9c {
font-weight: 600 !important;
height: 32px !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d7222e4b-2d09-9f77-9b16-c002c8eebd18 {
background-color: rgb(0, 94, 66) !important;
border-radius: 10px !important;
height: 40px !important;
width: 144px !important;
}
.lfr-layout-structure-item-d7222e4b-2d09-9f77-9b16-c002c8eebd18 {
  cur
}.lfr-layout-structure-item-07a33864-8637-7909-198e-09c73b11254b {
height: 32px !important;
}
.lfr-layout-structure-item-2a03e9d2-6385-8742-fa79-2cf7ce3637ac {
  gap:10px
}.lfr-layout-structure-item-b6f23da0-cad9-8e73-1a29-58433c1e83e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6f23da0-cad9-8e73-1a29-58433c1e83e1) !important;
border-radius: 32px !important;
height: 259px !important;
padding-left: 48px !important;
}
.lfr-layout-structure-item-b6f23da0-cad9-8e73-1a29-58433c1e83e1 {
   /*background: radial-gradient(ellipse at center, #0D8A5F 0%, #005E42 100%);*/
gap: 48px;
}.lfr-layout-structure-item-5da21b7d-dc26-d76d-807f-ae28ce440b91 {
height: 40px !important;
}
.lfr-layout-structure-item-cda4c52f-333d-5bfa-3c8d-95ffdcaf105a {
font-size: 20px !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-9e58fade-bf41-0451-119d-2e01ea584793 {
font-size: 25px !important;
font-weight: 600 !important;
color: #7FF08E !important;
}
.lfr-layout-structure-item-9e58fade-bf41-0451-119d-2e01ea584793 {
   background: linear-gradient(to right, rgba(184, 183, 183, 1), /* #B8B7B7 */ rgba(242, 242, 242, 1), /* #F2F2F2 */ rgba(184, 183, 183, 1) /* #B8B7B7 */);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;

}.lfr-layout-structure-item-abf95956-a0d0-7e0f-8fe9-d13f6713611f {
height: 24px !important;
width: 24px !important;
}
.lfr-layout-structure-item-2331ad75-3d1b-a6ac-b940-1a471517d5a8 {
height: 35px !important;
}
.lfr-layout-structure-item-f6576c88-4d84-8a67-df5c-42e5ef256942 {
height: 50px !important;
}
.lfr-layout-structure-item-1fdaa403-5200-887d-48df-a208c27e9b17 {
padding-left: 7rem !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-7dbe51d1-9c1d-c4de-3dfa-215c831ddcf9 {
height: 50px !important;
margin-bottom: 48px !important;
}
.lfr-layout-structure-item-72ccf448-693b-c3c9-c184-63a7848a6f06 {
height: 40px !important;
}
.lfr-layout-structure-item-a84f86c2-72c4-3da5-a435-a324981e8e20 {
font-weight: 600 !important;
height: 32px !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b5785f51-4d53-b15b-1a94-c6e5ddba6db6 {
font-size: 16px !important;
font-weight: 600 !important;
height: 23px !important;
text-align: center !important;
color: rgb(225, 244, 213) !important;
width: 120px !important;
}
.lfr-layout-structure-item-07256150-816e-b91f-e9b2-a331acbb1613 {
height: 50px !important;
width: 244px !important;
}
.lfr-layout-structure-item-d080f212-8aaf-403c-7662-b0d971643198 {
height: 32px !important;
}
.lfr-layout-structure-item-dccaef13-3e2c-e39c-69de-f2c7bcce93a8 {
height: 18px !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 18px !important;
}
.lfr-layout-structure-item-f0bbb1cc-6a40-b551-a9cf-c9a70e360baf {
height: 17px !important;
}
.lfr-layout-structure-item-64ad786f-cbe2-2994-28ff-c0a2e1c282a0 {
height: 24px !important;
width: 24px !important;
}
.lfr-layout-structure-item-f1a21e72-7732-3dd5-f2f1-30a3a4a482a4 {
height: 24px !important;
width: 620px !important;
}
.lfr-layout-structure-item-ef36cd4b-cd11-0c2a-d031-fa4c445d011e {
background-color: rgb(0, 94, 66) !important;
border-radius: 10px !important;
font-size: 16px !important;
font-weight: 600 !important;
height: 40px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: rgb(225, 244, 213) !important;
width: 144px !important;
}
.lfr-layout-structure-item-40ec4eb0-c0e6-8142-c450-a8dcc2bc1d6c {
font-size: 18px !important;
font-weight: 600 !important;
color: #757575 !important;
}
.lfr-layout-structure-item-6bdc66ca-5b77-20e4-ac8d-212d7c147545 {
height: 99px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c15b73dc-78cd-f0d0-21fe-74a8e9211417 {
height: 24px !important;
width: 144px !important;
}
.lfr-layout-structure-item-ecb8ccb6-72e6-d503-3cca-c5498af240d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ecb8ccb6-72e6-d503-3cca-c5498af240d8) !important;
height: 481px !important;
padding-top: var(--spacer-4,1.5rem) !important;
width: 723px !important;
}
.lfr-layout-structure-item-83796b93-b98b-7b7d-8658-248ff48d52d3 {
font-size: 20px !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-d4f18936-1deb-c840-f138-0dc08c2cdec8 {
height: 23px !important;
padding-right: var(--spacer-3,1rem) !important;
width: 120px !important;
}
.lfr-layout-structure-item-aca45a81-17c7-2bf7-ef84-e9a0e1da8be8 {
height: 214px !important;
margin-bottom: 48px !important;
}
lfr-layout-structure-item-18f90218-e681-c051-b528-f1a2813c9547 {

}
.lfr-layout-structure-item-27f90724-4a28-0277-4299-9ff6e52cf8b9 {
background-color: rgb(255, 255, 255) !important;
height: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-27f90724-4a28-0277-4299-9ff6e52cf8b9 {
  
}.lfr-layout-structure-item-3373705e-41a4-2253-cb52-284e6cd86d2c {
display: none !important;
}
.lfr-layout-structure-item-64c4a27a-8e6b-4253-7f17-5038a19c0c65 {
height: 24px !important;
width: 24px !important;
}
.lfr-layout-structure-item-b694617e-12d5-ab1b-a4e4-f1d9cf2bdba9 {
display: none !important;
}
.lfr-layout-structure-item-d6f3c1ee-6b45-bcf5-7073-5775f2909fd6 {
height: 175px !important;
}
.lfr-layout-structure-item-dd9d89d2-f240-17ce-c62c-c33a53916d2f {
height: 31px !important;
width: 31px !important;
}
.lfr-layout-structure-item-bcfff03f-6a79-2dcc-cd71-0019605cc464 {
background-color: #005E42 !important;
height: 65px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5b6f3a31-1d68-e2b1-54b9-842df89a4e3f {
height: 35px !important;
width: 142px !important;
}
.lfr-layout-structure-item-2bf7d625-c406-690b-7e0a-70ce660dd050 {
height: 103px !important;
width: 120px !important;
}
.lfr-layout-structure-item-59245f96-71be-1166-d8f0-ced47ba99576 {
background-color: #005E42 !important;
border-radius: 8px !important;
height: 35px !important;
padding-left: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
width: 120px !important;
}
.lfr-layout-structure-item-59245f96-71be-1166-d8f0-ced47ba99576 {
   gap:2px;
}.lfr-layout-structure-item-97f836d5-197a-ad99-0fed-ecfb88079c78 {
height: 18px !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 18px !important;
}
.lfr-layout-structure-item-8b6b42b5-62a3-c95d-411e-a75460c14f93 {
height: 142px !important;
}
.lfr-layout-structure-item-8b6b42b5-62a3-c95d-411e-a75460c14f93 {
border-bottom: solid 1px #D9D9D9;
}.lfr-layout-structure-item-a92a216e-77c8-068d-f705-f59c349f97f3 {
width: 168px !important;
}
.lfr-layout-structure-item-611c81db-c137-e5c3-303d-8802cd2e597e {
margin-top: -3px !important;
}
.lfr-layout-structure-item-73add8bb-1b18-25a7-a8d1-7e25c2bbb29e {
display: none !important;
}
.lfr-layout-structure-item-2c5dc4fe-8830-2163-3b31-878690a07f7f {
background-color: #005E42 !important;
height: 43px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-04ae0237-e2e2-2f21-3119-3e4486206a50 {
display: none !important;
height: 16px !important;
width: 16px !important;
}
.lfr-layout-structure-item-6e610f66-06bf-6e92-44e8-9fdad19a6549 {
height: 24px !important;
width: 24px !important;
}
.lfr-layout-structure-item-4d495ba8-61c6-87ef-040b-6b8cc1a81e30 {
border-color: #005E42 !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
display: none !important;
font-size: 16px !important;
font-weight: 600 !important;
height: 35px !important;
color: #005E42 !important;
width: 122px !important;
}
.lfr-layout-structure-item-4d495ba8-61c6-87ef-040b-6b8cc1a81e30 {

}

.number:hover {
  background-color: rgba(0, 94, 66, 1); /* vert foncé opaque */
  color: white!important;                        /* texte en blanc */
  cursor: pointer;                     /* curseur main au survol */
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-d6000700-631f-e005-51c0-a834acfde141 {
display: block !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3a224df-100a-7b96-207f-155f49ca1539 {
display: none !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-600f5c93-87f0-ceb4-e11f-f2b15f2498d0 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-283c251a-e137-a160-fb30-bf6e0db5b56d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 31px !important;
}
.lfr-layout-structure-item-283c251a-e137-a160-fb30-bf6e0db5b56d {
gap: 48px;
 height:auto !important;
}.lfr-layout-structure-item-273c9c2a-1501-627e-23a8-448fbfc31c06 {
margin-top: -63px !important;
}
.lfr-layout-structure-item-44b9b1ab-4535-34d3-81a4-6933760daa78 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ea5f4efc-cf7b-9152-2868-408984d0508f {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a19ba0e8-388c-f589-761c-c6161d8addf3 {
font-size: 35px !important;
height: 85px !important;
}
.lfr-layout-structure-item-b6f23da0-cad9-8e73-1a29-58433c1e83e1 {
height: 268px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1fdaa403-5200-887d-48df-a208c27e9b17 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7dbe51d1-9c1d-c4de-3dfa-215c831ddcf9 {
text-align: left !important;
}
.lfr-layout-structure-item-f1a21e72-7732-3dd5-f2f1-30a3a4a482a4 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
width: 729px !important;
}
.lfr-layout-structure-item-40ec4eb0-c0e6-8142-c450-a8dcc2bc1d6c {
font-size: 17px !important;
}
.lfr-layout-structure-item-aca45a81-17c7-2bf7-ef84-e9a0e1da8be8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc821f03-9e6e-8884-0288-2478da081d41 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-27f90724-4a28-0277-4299-9ff6e52cf8b9 {
display: block !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3373705e-41a4-2253-cb52-284e6cd86d2c {
display: block !important;
}
.lfr-layout-structure-item-b694617e-12d5-ab1b-a4e4-f1d9cf2bdba9 {
display: block !important;
}
.lfr-layout-structure-item-2bf7d625-c406-690b-7e0a-70ce660dd050 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8b6b42b5-62a3-c95d-411e-a75460c14f93 {
display: none !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-d6000700-631f-e005-51c0-a834acfde141 {
height: 488px !important;
}
.lfr-layout-structure-item-49b19144-c7c7-b4c4-537d-830a2f4af1f6 {
  height: auto !important;
}.lfr-layout-structure-item-283c251a-e137-a160-fb30-bf6e0db5b56d {
padding-top: 18px !important;
}
.lfr-layout-structure-item-283c251a-e137-a160-fb30-bf6e0db5b56d {
gap: 48px;
 height:auto !important;
}.lfr-layout-structure-item-44b9b1ab-4535-34d3-81a4-6933760daa78 {
height: 325px !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-4c5d2cf9-208b-ddd8-91d8-c29bfc622e79 {
width: 190px !important;
}
.lfr-layout-structure-item-a19ba0e8-388c-f589-761c-c6161d8addf3 {
font-size: 35px !important;
}
.lfr-layout-structure-item-d7222e4b-2d09-9f77-9b16-c002c8eebd18 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-2a03e9d2-6385-8742-fa79-2cf7ce3637ac {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b6f23da0-cad9-8e73-1a29-58433c1e83e1 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-07256150-816e-b91f-e9b2-a331acbb1613 {
width: 100% !important;
}
.lfr-layout-structure-item-f1a21e72-7732-3dd5-f2f1-30a3a4a482a4 {
height: 72px !important;
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ef36cd4b-cd11-0c2a-d031-fa4c445d011e {
margin-top: var(--spacer-0,0rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-40ec4eb0-c0e6-8142-c450-a8dcc2bc1d6c {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-aca45a81-17c7-2bf7-ef84-e9a0e1da8be8 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-aca45a81-17c7-2bf7-ef84-e9a0e1da8be8 {
  height:auto !important;
}.lfr-layout-structure-item-2bf7d625-c406-690b-7e0a-70ce660dd050 {
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-d6000700-631f-e005-51c0-a834acfde141 {
display: block !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d6000700-631f-e005-51c0-a834acfde141 {
   flex-wrap: wrap-reverse;
height: auto !important;
}


.lfr-layout-structure-item-b3a224df-100a-7b96-207f-155f49ca1539 {
background-color: #FFFFFFBF !important;
border-color: #D9D9D9 !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
display: block !important;
width: 60% !important;
}
.lfr-layout-structure-item-b3a224df-100a-7b96-207f-155f49ca1539 {
   gap:2px;
 display: flex !important;
}
.lfr-layout-structure-item-600f5c93-87f0-ceb4-e11f-f2b15f2498d0 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-283c251a-e137-a160-fb30-bf6e0db5b56d {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: 16px !important;
padding-right: 16px !important;
}
.lfr-layout-structure-item-99d04623-2bde-d752-1402-5120275934c6 {
height: 106px !important;
width: 265px !important;
}
.lfr-layout-structure-item-273c9c2a-1501-627e-23a8-448fbfc31c06 {
height: 156px !important;
margin-top: -25px !important;
width: 265px !important;
}
.lfr-layout-structure-item-2672eb8d-fa67-e019-942f-e76da31164ae {
font-size: 15px !important;
}
.lfr-layout-structure-item-d7507397-182a-075d-fc75-59e8a7894570 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
text-align: center !important;
width: 315px !important;
}
.lfr-layout-structure-item-44b9b1ab-4535-34d3-81a4-6933760daa78 {
display: block !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-44b9b1ab-4535-34d3-81a4-6933760daa78 {
height: auto !important;
}.lfr-layout-structure-item-ea5f4efc-cf7b-9152-2868-408984d0508f {
height: 325px !important;
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ea5f4efc-cf7b-9152-2868-408984d0508f {
height: auto !important;
}.lfr-layout-structure-item-4c5d2cf9-208b-ddd8-91d8-c29bfc622e79 {
height: 50px !important;
padding-top: var(--spacer-1,0.25rem) !important;
width: 190px !important;
}
.lfr-layout-structure-item-a19ba0e8-388c-f589-761c-c6161d8addf3 {
font-size: 50px !important;
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a19ba0e8-388c-f589-761c-c6161d8addf3 {
 line-height: 100%;
height: auto !important;
}.lfr-layout-structure-item-d7222e4b-2d09-9f77-9b16-c002c8eebd18 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2a03e9d2-6385-8742-fa79-2cf7ce3637ac {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2a03e9d2-6385-8742-fa79-2cf7ce3637ac {
  gap:10px;
}.lfr-layout-structure-item-b6f23da0-cad9-8e73-1a29-58433c1e83e1 {
height: 400px !important;
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: 48px !important;
padding-left: 31px !important;
padding-right: 48px !important;
}
.lfr-layout-structure-item-b6f23da0-cad9-8e73-1a29-58433c1e83e1 {
   /*background: radial-gradient(ellipse at center, #0D8A5F 0%, #005E42 100%);*/
gap: 48px;



}
.lfr-layout-structure-item-9e58fade-bf41-0451-119d-2e01ea584793 {
font-size: 24px !important;
}
.lfr-layout-structure-item-9e58fade-bf41-0451-119d-2e01ea584793 {
    letter-spacing: 0;
     background: linear-gradient(to right, rgba(184, 183, 183, 1), /* #B8B7B7 */ rgba(242, 242, 242, 1), /* #F2F2F2 */ rgba(184, 183, 183, 1) /* #B8B7B7 */);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
}.lfr-layout-structure-item-f6576c88-4d84-8a67-df5c-42e5ef256942 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7dbe51d1-9c1d-c4de-3dfa-215c831ddcf9 {
height: 181px !important;
margin-bottom: 48px !important;
padding-left: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-6aee5a09-3e85-0203-1e26-a4010d948aac {
display: none !important;
}
.lfr-layout-structure-item-07256150-816e-b91f-e9b2-a331acbb1613 {
height: 72px !important;
width: 100% !important;
}
.lfr-layout-structure-item-f1a21e72-7732-3dd5-f2f1-30a3a4a482a4 {
height: 90px !important;
margin-left: var(--spacer-0,0rem) !important;
margin-top: -36px !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
width: 729px !important;
}
.lfr-layout-structure-item-f1a21e72-7732-3dd5-f2f1-30a3a4a482a4 {
 display: flex;
  justify-content: flex-start!important;
flex-direction:colomn!important;
}
.lfr-layout-structure-item-2f10f67d-4fe3-ddc8-4500-79e321e069c3.lfr-layout-structure-item-container.justify-content-end.d-flex.flex-row.align-items-center.flex-wrap.justify-content-end

 {
    justify-content: flex-start !important;
}.lfr-layout-structure-item-ef36cd4b-cd11-0c2a-d031-fa4c445d011e {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 314px !important;
}
.lfr-layout-structure-item-42466f82-da15-2499-e097-5f4e745ed878 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-40ec4eb0-c0e6-8142-c450-a8dcc2bc1d6c {
font-size: 17px !important;
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6bdc66ca-5b77-20e4-ac8d-212d7c147545 {
display: none !important;
}
.lfr-layout-structure-item-6bdc66ca-5b77-20e4-ac8d-212d7c147545 {

}
.lfr-layout-structure-item-6bdc66ca-5b77-20e4-ac8d-212d7c147545.lfr-layout-structure-item-container.d-flex.flex-row.align-items-center.justify-content-around {
    display: none !important;
}.lfr-layout-structure-item-c15b73dc-78cd-f0d0-21fe-74a8e9211417 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
width: 298px !important;
}
.lfr-layout-structure-item-c15b73dc-78cd-f0d0-21fe-74a8e9211417 {
  display:flex !important;
   justify-content:between !important;
align-items:center !important;
   gap:10px;
}.lfr-layout-structure-item-ecb8ccb6-72e6-d503-3cca-c5498af240d8 {
display: block !important;
height: 261px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
width: 703px !important;
}
.lfr-layout-structure-item-aca45a81-17c7-2bf7-ef84-e9a0e1da8be8 {
display: none !important;
}
.lfr-layout-structure-item-dbe18fd9-6726-9a1b-54d1-981907bb49b8 {
width: 100vw !important;
}
.lfr-layout-structure-item-fc821f03-9e6e-8884-0288-2478da081d41 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-27f90724-4a28-0277-4299-9ff6e52cf8b9 {
display: none !important;
}
.lfr-layout-structure-item-27f90724-4a28-0277-4299-9ff6e52cf8b9 {
   gap:2px;
   visibility: hidden !important;
height: 0 !important;
}

.lfr-layout-structure-item-b694617e-12d5-ab1b-a4e4-f1d9cf2bdba9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8b6b42b5-62a3-c95d-411e-a75460c14f93 {
display: none !important;
}
.lfr-layout-structure-item-2c5dc4fe-8830-2163-3b31-878690a07f7f {
display: none !important;
}
}